View Issue Details

IDProjectCategoryView StatusLast Update
0018487CentOS-7centos-releasepublic2022-07-18 13:54
Reportermfilipovich Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
OSCentosOS Version7 
Product Version7.9.2009 
Summary0018487: AWS AMI for CentOS 7 does not support m6a/m6i instance types
DescriptionAfter upgrade instance to the lates Centos version:
# cat /etc/*release*
CentOS Linux release 7.9.2009 (Core)
Derived from Red Hat Enterprise Linux 7.9 (Source)
NAME="CentOS Linux"
VERSION="7 (Core)"
ID="centos"
ID_LIKE="rhel fedora"
VERSION_ID="7"
PRETTY_NAME="CentOS Linux 7 (Core)"
ANSI_COLOR="0;31"
CPE_NAME="cpe:/o:centos:centos:7"
HOME_URL="https://www.centos.org/"
BUG_REPORT_URL="https://bugs.centos.org/"

CENTOS_MANTISBT_PROJECT="CentOS-7"
CENTOS_MANTISBT_PROJECT_VERSION="7"
REDHAT_SUPPORT_PRODUCT="centos"
REDHAT_SUPPORT_PRODUCT_VERSION="7"

CentOS Linux release 7.9.2009 (Core)
CentOS Linux release 7.9.2009 (Core)
cpe:/o:centos:centos:7

It was not possible to modify instance type to one of the newest - m6a/m6i :
The instance configuration for this AWS marketplace product is not supported. Please see the AWS marketplace site for more information about supported instance type, regions. and operating systems.
Steps To ReproduceUpdate AWS instance via "yum update" and try to modify instance type to newest instance type.
TagsNo tags attached.
abrt_hash
URL

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-07-18 13:54 mfilipovich New Issue